QScintilla 2.7

- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- RawString : QsciLexerCPP , QsciLexerD
- read() : QsciScintilla
- readProperties() : QsciLexer , QsciLexerCSS , QsciLexerPOV , QsciLexerProperties , QsciLexerD , QsciLexerPython , QsciLexerRuby , QsciLexerBash , QsciLexerFortran77 , QsciLexerSQL , QsciLexerTCL , QsciLexerHTML , QsciLexerTeX , QsciLexerVerilog , QsciLexerCMake , QsciLexerLua , QsciLexerVHDL , QsciLexerXML , QsciLexerPascal , QsciLexerYAML , QsciLexerCPP , QsciLexerPerl , QsciLexerPostScript
- readSettings() : QsciCommandSet , QsciLexer
- recolor() : QsciScintilla
- Rectangle : QsciScintilla
- Redo : QsciCommand
- redo() : QsciScintilla
- Reference : QsciLexerYAML
- refresh() : QsciStyle
- refreshProperties() : QsciLexer , QsciLexerLua , QsciLexerBash , QsciLexerCMake , QsciLexerCPP , QsciLexerCSS , QsciLexerD , QsciLexerFortran77 , QsciLexerHTML , QsciLexerPascal , QsciLexerPerl , QsciLexerPostScript , QsciLexerPOV , QsciLexerSQL , QsciLexerTeX , QsciLexerProperties , QsciLexerPython , QsciLexerVerilog , QsciLexerRuby , QsciLexerYAML , QsciLexerTCL , QsciLexerXML , QsciLexerVHDL
- Regex : QsciLexerCPP , QsciLexerPerl , QsciLexerRuby
- RegexVar : QsciLexerPerl
- registerImage() : QsciScintilla
- remove() : QsciAPIs
- removeSelectedText() : QsciScintilla
- replace() : QsciScintilla
- replaceSelectedText() : QsciScintilla
- resetFoldMarginColors() : QsciScintilla
- resetMatchedBraceIndicator() : QsciScintilla
- resetSelectionBackgroundColor() : QsciScintilla
- resetSelectionForegroundColor() : QsciScintilla
- resetUnmatchedBraceIndicator() : QsciScintilla
- resizeEvent() : QsciScintillaBase
- RightArrow : QsciScintilla
- RightTriangle : QsciScintilla
- RoundBoxIndicator : QsciScintilla
- RoundedBottomLeftCorner : QsciScintilla